Download it now!
Bug 31064 (templates_de) - German templates for LibreOffice
Summary: German templates for LibreOffice
Status: RESOLVED NOTABUG
Alias: templates_de
Product: LibreOffice
Classification: Unclassified
Component: contrib (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Erich
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-23 11:02 UTC by Andreas Hillen
Modified: 2014-03-06 10:27 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Additions- und Multiplikationstabellen (20.03 KB, application/vnd.oasis.opendocument.graphics-template)
2010-10-23 11:07 UTC, Andreas Hillen
Details
3-Monats-Kalender für Notizen (83.86 KB, application/vnd.oasis.opendocument.spreadsheet)
2010-10-24 07:08 UTC, Andreas Hillen
Details
3-Monats-Kalender mit Geburtstag (116.21 KB, application/vnd.oasis.opendocument.spreadsheet)
2010-10-24 07:10 UTC, Andreas Hillen
Details
1-Monats-Kalender mit Notizen (50.45 KB, application/vnd.oasis.opendocument.spreadsheet)
2010-10-24 07:12 UTC, Andreas Hillen
Details
Arbeitszeiterfassung 1.10 (77.62 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 07:18 UTC, Andreas Hillen
Details
Ausgabebelege (13.66 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 07:19 UTC, Andreas Hillen
Details
Arbeitszeiterfassung (22.94 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 07:20 UTC, Andreas Hillen
Details
Briefvorlage (12.22 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 07:22 UTC, Andreas Hillen
Details
Begleitanschreiben (13.36 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 07:23 UTC, Andreas Hillen
Details
Benzinrechner (21.55 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 07:23 UTC, Andreas Hillen
Details
Bewerbung, modern (12.08 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 07:23 UTC, Andreas Hillen
Details
Präsentationsvorlage blau (121.41 KB, application/vnd.oasis.opendocument.presentation-template)
2010-10-24 07:28 UTC, Andreas Hillen
Details
Präsentationsvorlage gekreuzt bunt (12.45 KB, application/vnd.oasis.opendocument.presentation-template)
2010-10-24 07:29 UTC, Andreas Hillen
Details
Präsentationsvorlage gekreuzt grau (15.44 KB, application/vnd.oasis.opendocument.presentation-template)
2010-10-24 07:29 UTC, Andreas Hillen
Details
Präsentationsvorlage gekreuzt weiß (13.50 KB, application/vnd.oasis.opendocument.presentation-template)
2010-10-24 07:30 UTC, Andreas Hillen
Details
Präsentationsvorlage Schatten blau (16.59 KB, application/vnd.oasis.opendocument.presentation-template)
2010-10-24 07:30 UTC, Andreas Hillen
Details
Präsentationsvorlage Schatten magenta (12.53 KB, application/vnd.oasis.opendocument.presentation-template)
2010-10-24 07:31 UTC, Andreas Hillen
Details
Präsentationsvorlage Praktikumsbericht (17.75 KB, application/vnd.oasis.opendocument.presentation-template)
2010-10-24 07:31 UTC, Andreas Hillen
Details
Technische Zeichnung (12.38 KB, application/vnd.oasis.opendocument.graphics-template)
2010-10-24 07:36 UTC, Andreas Hillen
Details
Glückwunschkarte (38.98 KB, application/vnd.oasis.opendocument.graphics-template)
2010-10-24 07:37 UTC, Andreas Hillen
Details
Diesel oder Benziner - Entscheidungshilfe (22.30 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:26 UTC, Andreas Hillen
Details
Energie Verbrauchstabelle (33.77 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:27 UTC, Andreas Hillen
Details
Fahrtenbuch 1 (10.33 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:29 UTC, Andreas Hillen
Details
Fahrtenbuch 2 (64.76 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:30 UTC, Andreas Hillen
Details
Fotokalender mit Geburtstagen (69.65 KB, application/vnd.oasis.opendocument.spreadsheet)
2010-10-24 08:30 UTC, Andreas Hillen
Details
Gantt-Diagramm (25.19 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:31 UTC, Andreas Hillen
Details
Hypothekenberechnung (67.83 KB, application/vnd.oasis.opendocument.spreadsheet)
2010-10-24 08:32 UTC, Andreas Hillen
Details
Jahreskalender (28.37 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:33 UTC, Andreas Hillen
Details
Schulnoten (37.48 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:34 UTC, Andreas Hillen
Details
Kariertes Blatt, 5 mm Raster (9.33 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:35 UTC, Andreas Hillen
Details
Kassenbuch 1 (16.64 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:36 UTC, Andreas Hillen
Details
Kassenbuch 2 (38.18 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:36 UTC, Andreas Hillen
Details
Mathearbeitsblatt (17.87 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:37 UTC, Andreas Hillen
Details
Monatskalender (17.25 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:38 UTC, Andreas Hillen
Details
Persönliche Arbeitszeiterfassung (219.39 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:39 UTC, Andreas Hillen
Details
Pflegetagebuch (16.31 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:39 UTC, Andreas Hillen
Details
Projektplanung (116.32 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:39 UTC, Andreas Hillen
Details
Quittung (18.58 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:40 UTC, Andreas Hillen
Details
Rechnung (16.27 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:40 UTC, Andreas Hillen
Details
Stunden- und Vorlesungsplan (12.53 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:41 UTC, Andreas Hillen
Details
Urlaubsplaner (75.83 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:41 UTC, Andreas Hillen
Details
Vitalwerte (134.64 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 08:42 UTC, Andreas Hillen
Details
CD-Einleger (16.41 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:46 UTC, Andreas Hillen
Details
Dienstreiseantrag (13.39 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:46 UTC, Andreas Hillen
Details
Matheübungsblatt Dividieren 2 x 6 (16.64 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:48 UTC, Andreas Hillen
Details
Matheübungsblatt Dividieren 3 x 6 (17.42 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:48 UTC, Andreas Hillen
Details
Matheübungsblatt Multiplizieren 2 x 6 (16.26 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:49 UTC, Andreas Hillen
Details
Matheübungsblatt Multiplizieren 3 x 6 (16.57 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:49 UTC, Andreas Hillen
Details
Lebenslauf 1 (13.63 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:50 UTC, Andreas Hillen
Details
Lebenslauf 2 (13.29 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:51 UTC, Andreas Hillen
Details
Lebenslauf 3 (13.45 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:51 UTC, Andreas Hillen
Details
Lebenslauf 4 - tabellarisch, elegant (11.57 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:53 UTC, Andreas Hillen
Details
Lebenslauf 5 - tabellarisch, klassisch (10.61 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:53 UTC, Andreas Hillen
Details
Lebenslauf 6 - tabellarisch, modern (11.13 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:53 UTC, Andreas Hillen
Details
Einnahmebelege (13.93 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:55 UTC, Andreas Hillen
Details
E-Mail-Formular (12.38 KB, application/vnd.oasis.opendocument.text)
2010-10-24 08:55 UTC, Andreas Hillen
Details
Entwurfsformular (20.58 KB, application/vnd.oasis.opendocument.text)
2010-10-24 08:57 UTC, Andreas Hillen
Details
Gesprächsnotiz (12.16 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:57 UTC, Andreas Hillen
Details
Kurznotiz (13.57 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:58 UTC, Andreas Hillen
Details
Kurzbrief (11.86 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:58 UTC, Andreas Hillen
Details
Lernkarteikarten 4 x 10 Stück (11.14 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 08:59 UTC, Andreas Hillen
Details
PKW-Kaufvertrag (17.62 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 09:00 UTC, Andreas Hillen
Details
Postkarte (11.60 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 09:01 UTC, Andreas Hillen
Details
Quittungen (13.17 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 09:01 UTC, Andreas Hillen
Details
Reisekostenabrechnung (13.72 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 09:01 UTC, Andreas Hillen
Details
Schulausgangsschrift - Druckvorlage (18.98 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 09:02 UTC, Andreas Hillen
Details
Urkunden (245.37 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 09:03 UTC, Andreas Hillen
Details
Zeichenblatt DIN EN ISO 5457 - einfach, ohne DIN-Schrift (10.73 KB, application/vnd.oasis.opendocument.text-template)
2010-10-24 09:04 UTC, Andreas Hillen
Details
Reisekostenabrechnung (76.40 KB, application/vnd.oasis.opendocument.spreadsheet-template)
2010-10-24 09:21 UTC, Andreas Hillen
Details
Agenda (14.39 KB, application/vnd.oasis.opendocument.text-template)
2010-11-02 10:35 UTC, Andreas Hillen
Details
Ergebnis-Protokoll, handschriftlich (19.60 KB, application/vnd.oasis.opendocument.text-template)
2010-11-02 10:37 UTC, Andreas Hillen
Details
Ergebnis-Protokoll (19.39 KB, application/vnd.oasis.opendocument.text-template)
2010-11-02 10:38 UTC, Andreas Hillen
Details
ToDo-Liste, handschriftlich (11.18 KB, application/vnd.oasis.opendocument.text-template)
2010-11-02 10:38 UTC, Andreas Hillen
Details
Normseite (8.37 KB, application/vnd.oasis.opendocument.text-template)
2010-11-06 13:55 UTC, Erich
Details
Einfache Datenbank Einkaufsliste (83.31 KB, application/vnd.sun.xml.base)
2010-11-06 13:58 UTC, Erich
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Hillen 2010-10-23 11:02:13 UTC
Dear reader,

here i have added some templates from the former CD/DVD. I checked them with 3.3.0 Beta 2 and think that they are running.

For the templates which include the old Project-Name or -Logo i asked the Authors if he/she/they can change it.

May the quality be with us ...
Comment 1 Andreas Hillen 2010-10-23 11:07:47 UTC
Created attachment 39655 [details]
Additions- und Multiplikationstabellen
Comment 2 Andreas Hillen 2010-10-24 07:08:44 UTC
Created attachment 39667 [details]
3-Monats-Kalender für Notizen
Comment 3 Andreas Hillen 2010-10-24 07:10:39 UTC
Created attachment 39668 [details]
3-Monats-Kalender mit Geburtstag
Comment 4 Andreas Hillen 2010-10-24 07:12:13 UTC
Created attachment 39669 [details]
1-Monats-Kalender mit Notizen
Comment 5 Andreas Hillen 2010-10-24 07:18:08 UTC
Created attachment 39670 [details]
Arbeitszeiterfassung 1.10
Comment 6 Andreas Hillen 2010-10-24 07:19:36 UTC
Created attachment 39671 [details]
Ausgabebelege
Comment 7 Andreas Hillen 2010-10-24 07:20:54 UTC
Created attachment 39672 [details]
Arbeitszeiterfassung
Comment 8 Andreas Hillen 2010-10-24 07:22:34 UTC
Created attachment 39673 [details]
Briefvorlage
Comment 9 Andreas Hillen 2010-10-24 07:23:01 UTC
Created attachment 39674 [details]
Begleitanschreiben
Comment 10 Andreas Hillen 2010-10-24 07:23:23 UTC
Created attachment 39675 [details]
Benzinrechner
Comment 11 Andreas Hillen 2010-10-24 07:23:49 UTC
Created attachment 39676 [details]
Bewerbung, modern
Comment 12 Andreas Hillen 2010-10-24 07:28:19 UTC
Created attachment 39677 [details]
Präsentationsvorlage blau
Comment 13 Andreas Hillen 2010-10-24 07:29:19 UTC
Created attachment 39678 [details]
Präsentationsvorlage gekreuzt bunt
Comment 14 Andreas Hillen 2010-10-24 07:29:39 UTC
Created attachment 39679 [details]
Präsentationsvorlage gekreuzt grau
Comment 15 Andreas Hillen 2010-10-24 07:30:04 UTC
Created attachment 39680 [details]
Präsentationsvorlage gekreuzt weiß
Comment 16 Andreas Hillen 2010-10-24 07:30:56 UTC
Created attachment 39681 [details]
Präsentationsvorlage Schatten blau
Comment 17 Andreas Hillen 2010-10-24 07:31:25 UTC
Created attachment 39682 [details]
Präsentationsvorlage Schatten magenta
Comment 18 Andreas Hillen 2010-10-24 07:31:56 UTC
Created attachment 39683 [details]
Präsentationsvorlage Praktikumsbericht
Comment 19 Andreas Hillen 2010-10-24 07:36:36 UTC
Created attachment 39684 [details]
Technische Zeichnung
Comment 20 Andreas Hillen 2010-10-24 07:37:03 UTC
Created attachment 39685 [details]
Glückwunschkarte
Comment 21 Andreas Hillen 2010-10-24 08:26:22 UTC
Created attachment 39687 [details]
Diesel oder Benziner - Entscheidungshilfe
Comment 22 Andreas Hillen 2010-10-24 08:27:53 UTC
Created attachment 39688 [details]
Energie Verbrauchstabelle
Comment 23 Andreas Hillen 2010-10-24 08:29:23 UTC
Created attachment 39689 [details]
Fahrtenbuch 1
Comment 24 Andreas Hillen 2010-10-24 08:30:09 UTC
Created attachment 39690 [details]
Fahrtenbuch 2
Comment 25 Andreas Hillen 2010-10-24 08:30:55 UTC
Created attachment 39691 [details]
Fotokalender mit Geburtstagen
Comment 26 Andreas Hillen 2010-10-24 08:31:37 UTC
Created attachment 39692 [details]
Gantt-Diagramm
Comment 27 Andreas Hillen 2010-10-24 08:32:08 UTC
Created attachment 39693 [details]
Hypothekenberechnung
Comment 28 Andreas Hillen 2010-10-24 08:33:10 UTC
Created attachment 39694 [details]
Jahreskalender
Comment 29 Andreas Hillen 2010-10-24 08:34:46 UTC
Created attachment 39695 [details]
Schulnoten
Comment 30 Andreas Hillen 2010-10-24 08:35:53 UTC
Created attachment 39696 [details]
Kariertes Blatt, 5 mm Raster
Comment 31 Andreas Hillen 2010-10-24 08:36:13 UTC
Created attachment 39697 [details]
Kassenbuch 1
Comment 32 Andreas Hillen 2010-10-24 08:36:36 UTC
Created attachment 39699 [details]
Kassenbuch 2
Comment 33 Andreas Hillen 2010-10-24 08:37:32 UTC
Created attachment 39700 [details]
Mathearbeitsblatt
Comment 34 Andreas Hillen 2010-10-24 08:38:04 UTC
Created attachment 39701 [details]
Monatskalender
Comment 35 Andreas Hillen 2010-10-24 08:39:12 UTC
Created attachment 39702 [details]
Persönliche Arbeitszeiterfassung
Comment 36 Andreas Hillen 2010-10-24 08:39:31 UTC
Created attachment 39703 [details]
Pflegetagebuch
Comment 37 Andreas Hillen 2010-10-24 08:39:52 UTC
Created attachment 39704 [details]
Projektplanung
Comment 38 Andreas Hillen 2010-10-24 08:40:20 UTC
Created attachment 39705 [details]
Quittung
Comment 39 Andreas Hillen 2010-10-24 08:40:38 UTC
Created attachment 39706 [details]
Rechnung
Comment 40 Andreas Hillen 2010-10-24 08:41:20 UTC
Created attachment 39707 [details]
Stunden- und Vorlesungsplan
Comment 41 Andreas Hillen 2010-10-24 08:41:44 UTC
Created attachment 39708 [details]
Urlaubsplaner
Comment 42 Andreas Hillen 2010-10-24 08:42:21 UTC
Created attachment 39709 [details]
Vitalwerte
Comment 43 Andreas Hillen 2010-10-24 08:46:17 UTC
Created attachment 39711 [details]
CD-Einleger
Comment 44 Andreas Hillen 2010-10-24 08:46:42 UTC
Created attachment 39712 [details]
Dienstreiseantrag
Comment 45 Andreas Hillen 2010-10-24 08:48:19 UTC
Created attachment 39713 [details]
Matheübungsblatt Dividieren 2 x 6
Comment 46 Andreas Hillen 2010-10-24 08:48:39 UTC
Created attachment 39714 [details]
Matheübungsblatt Dividieren 3 x 6
Comment 47 Andreas Hillen 2010-10-24 08:49:03 UTC
Created attachment 39715 [details]
Matheübungsblatt Multiplizieren 2 x 6
Comment 48 Andreas Hillen 2010-10-24 08:49:26 UTC
Created attachment 39716 [details]
Matheübungsblatt Multiplizieren 3 x 6
Comment 49 Andreas Hillen 2010-10-24 08:50:54 UTC
Created attachment 39717 [details]
Lebenslauf 1
Comment 50 Andreas Hillen 2010-10-24 08:51:14 UTC
Created attachment 39718 [details]
Lebenslauf 2
Comment 51 Andreas Hillen 2010-10-24 08:51:32 UTC
Created attachment 39719 [details]
Lebenslauf 3
Comment 52 Andreas Hillen 2010-10-24 08:53:07 UTC
Created attachment 39720 [details]
Lebenslauf 4 - tabellarisch, elegant
Comment 53 Andreas Hillen 2010-10-24 08:53:28 UTC
Created attachment 39721 [details]
Lebenslauf 5 - tabellarisch, klassisch
Comment 54 Andreas Hillen 2010-10-24 08:53:57 UTC
Created attachment 39722 [details]
Lebenslauf 6 - tabellarisch, modern
Comment 55 Andreas Hillen 2010-10-24 08:55:16 UTC
Created attachment 39723 [details]
Einnahmebelege
Comment 56 Andreas Hillen 2010-10-24 08:55:42 UTC
Created attachment 39724 [details]
E-Mail-Formular
Comment 57 Andreas Hillen 2010-10-24 08:57:05 UTC
Created attachment 39725 [details]
Entwurfsformular
Comment 58 Andreas Hillen 2010-10-24 08:57:26 UTC
Created attachment 39726 [details]
Gesprächsnotiz
Comment 59 Andreas Hillen 2010-10-24 08:58:16 UTC
Created attachment 39727 [details]
Kurznotiz
Comment 60 Andreas Hillen 2010-10-24 08:58:38 UTC
Created attachment 39728 [details]
Kurzbrief
Comment 61 Andreas Hillen 2010-10-24 08:59:34 UTC
Created attachment 39729 [details]
Lernkarteikarten 4 x 10 Stück
Comment 62 Andreas Hillen 2010-10-24 09:00:33 UTC
Created attachment 39730 [details]
PKW-Kaufvertrag
Comment 63 Andreas Hillen 2010-10-24 09:01:01 UTC
Created attachment 39731 [details]
Postkarte
Comment 64 Andreas Hillen 2010-10-24 09:01:19 UTC
Created attachment 39732 [details]
Quittungen
Comment 65 Andreas Hillen 2010-10-24 09:01:42 UTC
Created attachment 39733 [details]
Reisekostenabrechnung
Comment 66 Andreas Hillen 2010-10-24 09:02:37 UTC
Created attachment 39734 [details]
Schulausgangsschrift - Druckvorlage
Comment 67 Andreas Hillen 2010-10-24 09:03:02 UTC
Created attachment 39735 [details]
Urkunden
Comment 68 Andreas Hillen 2010-10-24 09:04:14 UTC
Created attachment 39736 [details]
Zeichenblatt DIN EN ISO 5457 - einfach, ohne DIN-Schrift
Comment 69 Andreas Hillen 2010-10-24 09:21:55 UTC
Created attachment 39737 [details]
Reisekostenabrechnung
Comment 70 Andreas Hillen 2010-11-02 10:35:45 UTC
Created attachment 39986 [details]
Agenda

"Officepaket-neutrale" Version wurde am 01.11.2010 von Herrn Bernd Hilgenberg per Mail an mich zur Verfügung gestellt. Die Lizenz ist LGPL. 02.11.2010, Andreas Hillen
Comment 71 Andreas Hillen 2010-11-02 10:37:27 UTC
Created attachment 39987 [details]
Ergebnis-Protokoll, handschriftlich

"Officepaket-neutrale" Version wurde am 01.11.2010 von Herrn Bernd Hilgenberg per Mail an mich zur Verfügung gestellt. Die Lizenz ist LGPL. 02.11.2010, Andreas Hillen
Comment 72 Andreas Hillen 2010-11-02 10:38:00 UTC
Created attachment 39988 [details]
Ergebnis-Protokoll

"Officepaket-neutrale" Version wurde am 01.11.2010 von Herrn Bernd Hilgenberg per Mail an mich zur Verfügung gestellt. Die Lizenz ist LGPL. 02.11.2010, Andreas Hillen
Comment 73 Andreas Hillen 2010-11-02 10:38:35 UTC
Created attachment 39989 [details]
ToDo-Liste, handschriftlich

"Officepaket-neutrale" Version wurde am 01.11.2010 von Herrn Bernd Hilgenberg per Mail an mich zur Verfügung gestellt. Die Lizenz ist LGPL. 02.11.2010, Andreas Hillen
Comment 74 Erich 2010-11-06 13:55:32 UTC
Created attachment 40084 [details]
Normseite

Normseite, Writer Vorlage von Mba aus ooowiki.de
Comment 75 Erich 2010-11-06 13:58:20 UTC
Created attachment 40085 [details]
Einfache Datenbank Einkaufsliste

Einkaufsliste.odb von Malte
Comment 76 Björn Michaelsen 2013-10-15 23:39:38 UTC
Whats the exact purpose of this bug? Shouldnt these be uploaded to templates.libreoffice.org instead?
Comment 77 Erich 2013-10-16 13:31:29 UTC
We use the bug as kind of a repo for the templates currently on the german DVD image. Planning to sync the content with templates.libreoffice.org but is not done yet.
Actually no problem to drop this issue in case it's annoying.
Comment 78 Eike Rathke 2013-12-10 21:23:07 UTC
Most files were created using a now completely outdated OOo 2.0 version and the file format does not conform to ODF in some details. Each file at least should be loaded in a current LibreOffice released version and saved again.
Comment 79 retired 2013-12-11 12:50:32 UTC
Alright. Not sure what this is, but the bug tracker is no form of archive for templates.

While it is great that action is happening I think using the templates homepage + mailing list is a much better place for this kind of info.

Re-open if you feel different.
Comment 80 Commit Notification 2014-03-06 10:27:25 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=804397dfb6cc1415bd4e94c3c7b1a5af469613d9

fix OOXML validation error, related fdo#31064



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.